@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

body,
html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body,
.cmp-text {
  color: #3f4444;
  font-family: "Inter", sans-serif !important;
  padding: 0 !important;
}
a {
  font-size: inherit;
  color: inherit;
  font-family: inherit;
  cursor: pointer;
}
.button a,
#btn-section .button {
  transition: 0.3s;
}
.button a:hover,
#btn-section .button:hover {
  transform: scale(1.05);
}
#btn-section .button:hover {
  background-color: #efb322;
}
div#CookieReportsBannerAZ-push-down {
  display: none;
}
/*************Header**************/
#Header {
  position: relative;
  z-index: 9;
  width: 100%;
}
.top-bar {
  background: #5d0035;
  padding: 10px 115px;
  text-align: right;
}
.top-links {
  max-width: 1440px;
}
.top-links a {
  margin-left: 60px;
  color: #ffffff;
  cursor: pointer;
  font-size: 19px;
  line-height: 20px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.top-links a:hover {
  color: #fcaf17;
  transition: 0.3s;
}

.top-links .active {
  color: #fcaf17;
  opacity: 1;
  text-decoration: underline;
  pointer-events: none;
}
#hero-header {
  display: flex;
  justify-content: space-between;
  margin: auto;
  max-width: 1440px;
  place-items: center;
}
#azdirect-logo img {
  max-width: 264px;
  margin: 16px 0px 0px 56px;
}
#Header .cmp-container__backgroundImage--enabled {
  min-height: 228px;
  max-height: 228px;
  margin: 0;
  max-width: 100%;
  background-size: 100% 228px;
  background-repeat: no-repeat;
  position: relative;
}
/* Main Navigation Start */
#Menu_bar {
  margin: 28px 100px 0px 0px;
  display: flex;
  align-items: center;
}
#Menu_bar .cmp-navigation__item {
  white-space: normal;
  margin: auto;
  padding: 0px 9.4px;
  color: #ffffff;
  position: relative;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 22px;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: center;
  vertical-align: middle;
}
#Menu_bar .cmp-navigation__group .cmp-navigation__item-link {
  color: #ffffff;
  padding: 8px 13.8px;
}
#Menu_bar .cmp-navigation__group .cmp-navigation__item-link:hover {
  color: #fcaf17;
  transition: 0.3s;
  text-decoration: underline;
}
a.cmp-navigation__item-link {
  text-decoration: none;
}
#Menu_bar ul li:nth-child(1) {
  border-right: 2px solid #ffffff;
}

/* Footer */
#Footer {
  background-color: #e8edec;
  padding: 82px 20px;
  border-top: 17px solid #f0ab00;
}
.footer-container {
  max-width: 1440px;
  display: flex;
  justify-content: space-between;
  gap: 40px;
  margin: 0px 0px 0px 82px;
}

/* Left */
.footer-left {
  flex: 2;
  font-size: 14px;
  line-height: 1.6;
}
.footer-left p {
  margin-bottom: 30px;
  text-align: left;
  font-size: 20px;
  line-height: 30px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #000000;
}
.footer-left a {
  color: inherit;
  text-decoration: underline;
}
.footer-left p:nth-child(3) {
  max-width: 725px;
}

/* Right */
.footer-right {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.footer-right ul {
  list-style: none;
  margin-bottom: 20px;
  text-align: left;
}
.footer-right li a {
  font-size: 18px;
  line-height: 30px;
  color: #830051;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.footer-right a {
  text-decoration: underline;
  color: #6a1b3f;
  font-size: 14px;
}
/* Logo */
.footer-right .logo {
  position: relative;
  top: 51px; /*top: 67px;*/
  left: 60px;
}
.logo img {
  max-width: 289.5px;
}
/* Copyright */
.copyright {
  margin-top: 40px;
  letter-spacing: -0.1px;
}
.privacy-choice-icon {
  position: relative;
  width: 29.52px;
  height: 14.16px;
  left: 5px;
}
.footer-container .footer-left p a img {
  width: 14px;
  height: 14px;
  margin-bottom: -2px;
  margin-left: -1px;
}

.last-update {
  text-wrap: nowrap;
}

@media screen and (min-width: 1920.5px) {
  .top-links {
    margin: auto;
  }
  #azdirect-logo img {
    margin-left: 0;
  }
  #Menu_bar {
    margin-right: 0;
  }
}
@media screen and (min-width: 1919.5px) {
  .top-links {
    margin: auto;
  }
  .banner-main-block-inner {
    min-height: 65.738vh;
  }
  .guide {
    padding-top: 21%;
  }
  #azdirect-logo img {
    margin-left: 0;
  }
  #Menu_bar {
    margin-right: 0;
  }
}

@media screen and (min-width: 1550.5px) {
  #hero_banner img {
    min-height: auto;
    max-height: unset;
  }
}

@media (max-width: 767.5px) {
  .top-bar {
    padding: 15px 10px;
  }
  .top-links {
    display: flex;
    gap: 0px;
    justify-content: space-around;
    align-items: center;
    text-align: center;
  }
  .top-links a {
    font-size: 11px;
    margin-left: 0;
  }
  .cmp-container__backgroundImage--enabled {
    min-height: 94px;
  }
  #azdirect-logo img {
    max-width: 120px;
    margin: 3px 0px 0px 30px;
  }

  .ic-hamburger .hamburger-wrapper {
    position: relative;
    z-index: 3;
    top: -12px;
    left: 35px;
    display: block;
    width: 36px;
    height: 36px;
    cursor: pointer;
    background: transparent;
  }
  .ic-hamburger .hamburger {
    position: absolute;
    z-index: 3;
    color: #ffffff;
    width: 36px;
    height: 36px;
    transform: none;
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1),
      transform 0.1806s cubic-bezier(0.04, 0.04, 0.12, 0.96);
  }
  .ic-hamburger .hamburger-top {
    z-index: 4;
  }
  .navigation-overlay.show {
    position: absolute;
    top: 65px;
    left: unset;
    right: 0px;
    width: 100%;
    z-index: 999999;
    overflow: hidden;
    height: 100px !important;
  }
  .navigation-overlay.show {
    background: #ffffff;
    opacity: 0.8;
    opacity: 1;
  }
  .ic-hamburger .hamburger-line {
    position: absolute;
    z-index: 1;
    left: 0px;
    display: block;
    width: 36px;
    height: 2px;
    background: #ffffff;
    transition: transform 0.1596s cubic-bezier(0.52, 0.16, 0.52, 0.84) 0.1008s;
  }
  .ic-header .cmp-navigation__item {
    display: none;
  }
  .cmp-navigation__group {
    flex-direction: column;
    position: relative;
    top: -15px;
  }
  .ic-hamburger .hamburger-line-bottom {
    top: 16px;
    transform: translateY(7px);
  }
  .ic-hamburger .hamburger-line-mid {
    top: 14px;
  }
  .ic-hamburger .hamburger-line-top {
    top: 12px;
    transform: translateY(-7px);
  }
  .ic-header.mobile-nav-open .ic-hamburger .hamburger-line {
    width: 29.73px;
    background: #ffffff;
    left: 3px;
    clip-path: unset;
  }
  .ic-header.menuclose .ic-hamburger .hamburger-top {
    transform: rotate(45deg);
  }
  .ic-header.menuclose .ic-hamburger .hamburger {
    transition: transform 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }
  .cmp-navigation--byd-nav .ic-hamburger .hamburger-line {
    background-color: #333;
  }
  .ic-header.menuclose .ic-hamburger .hamburger-line {
    transform: none;
    transition: transform 0.1806s cubic-bezier(0.04, 0.04, 0.12, 0.96);
  }
  .ic-header.menuclose .ic-hamburger .hamburger-mid {
    visibility: hidden;
  }
  .ic-header.menuclose .ic-hamburger .hamburger-bottom {
    transform: rotate(-45deg);
  }

  .ic-hamburger.open .hamburger-top {
    transform: rotate(50deg);
  }
  .ic-hamburger.open .hamburger {
    transition: transform 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }
  .ic-hamburger.open .hamburger-line {
    transform: none;
    transition: transform 0.1806s cubic-bezier(0.04, 0.04, 0.12, 0.96);
  }
  .ic-hamburger.open .hamburger-mid {
    visibility: hidden;
  }
  .ic-hamburger.open .hamburger-bottom {
    transform: rotate(-50deg);
  }
  .ic-header.show-submenu-onfocus {
    border: 1px solid #ffffff;
    padding: 4.34px;
    border-radius: 4px;
  }
  .ic-hamburger.open .hamburger-line-top {
    top: 16px;
  }
  #Menu_bar .cmp-navigation__item {
    font-size: 16px;
    text-align: left;
    margin: 0 0;
    padding: 8px 32px;
  }
  #Menu_bar ul li:nth-child(1) {
    border-right: none;
  }
  #Menu_bar .cmp-navigation__group .cmp-navigation__item-link {
    color: #5d0035;
  }

  /* Footer */
  #Footer {
    padding: 10px 33px;
    border-top: 10px solid #fcaf17;
  }
  .footer-container {
    flex-direction: column-reverse;
    margin: auto;
    gap: 0;
  }
  .footer-right {
    margin-top: 20px;
  }
  .footer-right .logo {
    position: unset;
    margin-top: 10px;
  }
  .logo img {
    max-width: 155px;
    position: absolute;
    bottom: 25px;
  }
  .footer-right {
    margin-bottom: 10px;
  }
  .copyright {
    margin-top: 25px;
    padding-bottom: 70px;
    max-width: 98%;
  }
  .footer-left p {
    font-size: 10px;
    line-height: 13px;
    margin-bottom: 20px;
  }
  .footer-right li a {
    font-size: 11px;
    line-height: 20px;
  }
  .footer-container .footer-left p a img {
    padding-left: 1px;
    width: 8px;
    height: 8px;
  }
  .privacy-choice-icon {
    top: 4px;
    width: 18.52px;
    height: 13.16px;
  }
  #Header .cmp-container__backgroundImage--enabled {
    min-height: 94px;
    max-height: 94px;
    background-size: 100% 94px;
  }
}

/* error pages */

.main {
  height: 100vh;
  width: 100vw;
  background: #000000a2 0% 0% no-repeat padding-box;
  padding: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main .outer {
  max-width: 1279px;
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 10px solid #771950;
  border-radius: 37px;
  max-height: 433px;
  height: 433px;
  display: flex;
  margin: auto;
  top: auto;
  width: 1279px;
}
.main .outer .content {
  font-size: 40px;
  font-family: Arial, sans-serif;
  letter-spacing: 0px;
  color: #771950;
  opacity: 1;
  margin-top: auto;
  font-weight: 700;
  margin-left: 75px;
  margin-bottom: 60px;
}

/*EXIT RAMP*/
body:has(.modal--visible) {
  overflow: scroll !important;
}
html:has(.self-certify-active) {
  overflow-y: hidden !important;
}
html:has(.modal--visible) {
  overflow-y: hidden !important;
}

.cmp-modal__modalbox.modal-md .modal-box {
  background: transparent !important;
}
.modal--visible,
.cmp-modal--defaultStyle.modal {
  background: #120f0f76 !important;
  overflow: hidden;
}
.cmp-modal__modalbox.modal-md .modal-box {
  width: 100% !important;
}
.exit-ramp-modal,
.cmp-modal__modalbox {
  overflow: hidden scroll;
  z-index: 9999999;
  visibility: visible;
  backdrop-filter: none !important;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  display: flex;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  background: #120f0f76;
  opacity: 0;
  cursor: auto !important;
}
.exit-ramp-modal.modal--visible,
.cmp-modal__modalbox.modal--visible {
  visibility: visible;
  opacity: 1;
  overflow-y: scroll;
  overflow: hidden;
  padding: inherit !important;
}
.exit-ramp-modal .modal-box,
.cmp-modal__content {
  text-align: center;
  max-width: 1243px;
  width: 90%;
  padding: 10em 12em;
  margin: 0 auto;
  background: #ffffff;
  height: 95%;
  overflow-y: scroll;
  max-height: min-content;
}
.exit-ramp-title,
.cmp-modal__title {
  font-size: clamp(2rem, 0.6638rem + 2.1552vw, 3.25rem);
  font-size: 52px;
  line-height: 1.2;
  color: #860051;
  font-weight: 700;
  padding-bottom: 25px;
  background-position: center bottom;
  font-family: "Lexia", sans-serif;
}
.exit-ramp-body {
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
  padding: 30px 0 62px;
}
.exit-ramp-actions {
  display: flex;
  justify-content: center;
  gap: 32px;
}
.exit-ramp-actions a,
.exit-ramp-actions div {
  max-width: 209px;
  width: 100%;
  padding: 12px 0;
  cursor: pointer;
  font-weight: 700;
  font-size: 28.5px;
  line-height: 100%;
  position: relative;
  background: #830051;
  color: #ffffff;
  border-radius: 16px;
  border: 2px solid #830051;
}
.exit-ramp-cancel.close-exit-ramp {
  margin-right: 0;
}
a.exit-ramp-continue.skip-exit-ramp:hover,
.exit-ramp-actions div:hover {
  background-color: white;
  color: #830051;
  border: 2px solid #830051;
}
a.exit-ramp-continue.skip-exit-ramp {
  color: #ffffff;
  text-decoration: none;
}
a.exit-ramp-continue.skip-exit-ramp:after,
.exit-ramp-cancel.close-exit-ramp:before {
  content: "";
  font-family: font awesome;
  font-weight: 100;
  font-size: 15px;
  padding-left: 25px;
  padding-top: 2px;
  position: absolute;
}
.exit-ramp-cancel.close-exit-ramp:before {
  content: "";
  margin-left: -35px;
  padding-top: 1px;
  padding-left: 0;
}
.exit-ramp-modal button.modal__close,
.modal button.modal__close {
  max-width: 952px;
  width: 100%;
  position: relative;
  cursor: pointer;
  display: block;
  padding: 0;
  margin: 0 auto;
}
.exit-ramp-modal span.modal__closeIcon,
.modal span.modal__closeIcon {
  width: 45px;
  height: 45px;
  position: absolute;
  right: 41px;
  top: 36px;
  background-size: 100%;
}
.modal__closeLabel,
span.modal__closeIcon svg {
  display: none;
}
.exit-ramp-modal button.modal__close,
.modal button.modal__close {
  display: none;
}
.exit-ramp-modal .modal-box {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.exit-ramp-modal .modal-box::-webkit-scrollbar {
  display: none;
}

@media screen and (min-width: 992px) and (max-width: 1370px) {
  .exit-ramp-modal .modal-box,
  .cmp-modal__content {
    padding: 2em 2em;
  }
  .exit-ramp-title,
  .cmp-modal__title {
    font-size: clamp(2rem, 0.6638rem + 2.1552vw, 3.25rem);
  }
  .exit-ramp-body {
    padding: 15px 0 30px;
  }
}

#site-intended-modal__actions {
  position: absolute;
  left: 31%;
  bottom: 35.8%;
}

#site-intended-modal__button a {
  font-family: "Montserrat";
  padding: 20px 58px;
  cursor: pointer;
  font-weight: 500;
  font-size: 27px;
  line-height: 35px;
  background: #830051;
  color: #ffffff;
  border-radius: 100px;
  text-align: center;
  text-decoration: none;
}

#site-intended-modal__button a:hover,
.modal__closeLabel:hover {
  background: #fcaf17;
  transition: all 0.3s ease;
}

.exit-ramp-modal button.modal__close {
  display: none !important;
}

#site-intended-modal__button {
  display: flex;
  margin: auto;
  justify-content: center;
  gap: 41px;
}
.cmp-modal--defaultStyle .modal-box {
  backdrop-filter: unset !important;
  background: #120f0f76 !important;
  overflow: hidden;
}

/*HCP POPUP*/

/*SITE-INTENDED-US CONSUMER-MODEL */

#site-intended-modal__container .modal-box,
.cmp-modal__content {
  width: 100%;
  max-width: 1202px;
  margin: 0 auto;
  padding: 3em 8em 10em;
  overflow: hidden;
  background: url("/content/dam/intelligentcontent/multibrand/az-patientdirect/us/en/image/global/US_Consumers_bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  max-height: 611.2px;
  min-height: 611.2px;
}
#modalTitle {
  display: none;
}
.site-intended-modal__title {
  font-family: "lexia";
  font-size: 55px;
  line-height: 90px;
  font-weight: 500;
  color: #830051;
  text-align: center;
  padding: 30px 0;
  letter-spacing: -0.5px;
}
.site-intended-modal__description {
  font-family: "Montserrat";
  font-size: 33px;
  line-height: 35px;
  font-weight: 500;
  color: #830051;
  text-align: center;
  padding-bottom: 62px;
}

#site-intended-modal__actions {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
}

#for_hcp_us p.hcp-only {
  font-family: Montserrat;
  font-weight: 500;
  font-size: 27px;
  line-height: 35px;
  letter-spacing: 0%;
  text-align: center;
  text-transform: uppercase;
  color: #830051;
  margin-top: 8px;
}
#for_hcp_us p.site-intended-modal__title {
  line-height: 65px;
}

/*EXIT RAMP*/
@media screen and (min-width: 992px) {
  #header #header {
    background-size: 100% 100%;
  }
  #home div#banner-content {
    padding-bottom: 104px;
    position: unset;
  }
  .home-banner-sec > hr {
    margin: 15px 0 -19px;
  }
  #home div#contact-section {
    padding-top: 0;
    padding-bottom: 56px;
  }
  #home-section-2 > div.text:last-child p {
    max-width: 865px; /*max-width: 865px;*/
    margin: 0 auto;
  }
}

/*Compatablity*/

@media (min-width: 767.5px) and (max-width: 1260px) {
  #for_hcp_us p.site-intended-modal__title {
    font-size: clamp(1.375rem, -1.8445rem + 6.7073vw, 3.4375rem);
    line-height: 1.2;
    padding: 15px 0;
  }
  #for_hcp_us p.hcp-only {
    font-size: clamp(1.25rem, 0.5671rem + 1.4228vw, 1.6875rem);
    line-height: 1.2;
  }
  #home span.modal__closeLabel {
    bottom: -25vh;
    right: 15% !important;
  }
  #site-intended-modal__button a,
  .modal__closeLabel {
    font-size: clamp(0.8125rem, -0.5534rem + 2.8455vw, 1.6875rem);
    line-height: 1.2;
    padding: 12px 40px;
    width: 19.2063vw;
  }
}

@media (min-width: 1260px) and (max-width: 1280.5px) {
  #site-intended-modal__container .modal-box,
  .cmp-modal__content {
    max-height: 500px;
    min-height: 500px;
    background-size: 100% 100%;
    padding: 3em 6em 8em;
  }
  #for_hcp_us p.site-intended-modal__title {
    font-size: clamp(2.5rem, -17.1875rem + 25vw, 2.8125rem);
    line-height: 1.2;
    padding: 20px 0;
  }
}

@media (max-width: 991.5px) {
  .exit-ramp-title,
  .cmp-modal__title {
    font-size: 16.53px;
    line-height: 25.44px;
  }
  .exit-ramp-modal .modal-box,
  .cmp-modal__content {
    max-width: 100%;
    padding: 37px 17px;
  }
  .exit-ramp-body {
    font-size: 12px;
    line-height: 16.18px;
    font-weight: 400;
    padding: 0px 0 30px;
  }
  .exit-ramp-actions a,
  .exit-ramp-actions div {
    max-width: 66px;
    padding: 3px 0;
    font-size: 9px;
  }
  .exit-ramp-cancel.close-exit-ramp {
    margin-right: 0;
  }
}

@media (max-width: 767.5px) {
  #site-intended-modal__container .modal-box,
  .cmp-modal__content {
    padding: 0em 2em 5em;
    border-radius: 70px 70px 70px 70px;
    /*border-radius: 0 70px 70px 0;*/
    min-height: 475px;
    width: 100%;
    background-size: 100% 100%;
  }
  .site-intended-modal__title {
    font-size: 26px;
    line-height: 33px;
    padding-bottom: 15px;
  }
  .site-intended-modal__description {
    font-size: 21px;
    line-height: 23px;
    /*padding-bottom: 15px;*/
    padding-bottom: 30px;
  }
  #site-intended-modal__button {
    font-size: 16px;
    padding: 16px 22px;
  }
  #site-intended-modal__actions {
    display: block;
    margin-top: 25px;
  }
  #site-intended-modal__actions .button {
    padding-bottom: 3em;
  }
  /* error pages */

  .main {
    padding: 20px;
  }
  .main .outer .content {
    font-size: 20px;
    margin-left: 10px;
    margin-bottom: 20px;
  }
  .main .outer {
    border-width: 5px;
    height: 333px;
    width: 100%;
  }
  #site-intended-modal__container .modal-box {
    width: 90%;
  }

  /*HCP POPUP*/
  #for_hcp_us p.hcp-only {
    font-size: 20px;
    line-height: 22px;
    margin-top: 30px;
  }
  #for_hcp_us p.site-intended-modal__title {
    font-size: 22px;
    line-height: 26px;
    padding-top: 15px;
  }
  #site-intended-modal__button a {
    font-size: 13px;
    line-height: 15px;
    padding: 12px 25px;
    /*right: 0%;
        top: 30px;*/
  }
  .continue-btn {
    top: 30px;
    left: 32%;
  }
  .modal__closeLabel {
    font-size: 13px !important;
    line-height: 15px;
    padding: 12px 25px;
  }
  span.modal__closeLabel {
    right: 34.6% !important;
    bottom: -21rem;
    max-width: 110.84px;
    width: 100%;
  }
  #home span.modal__closeLabel {
    bottom: -21rem;
    right: 34.6% !important;
  }
  /*HCP POPUP*/
}

.cmp-modal {
  display: none;
}
@media screen and (min-width: 767.5px) and (max-width: 1025px) {
  #Header .cmp-container__backgroundImage--enabled {
    min-height: 130px;
    max-height: 130px;
    background-size: 100% 130px;
  }
  #azdirect-logo img {
    max-width: 142px;
    margin: 10px 0px 0px 56px;
  }
  .top-bar {
    padding: 10px 85px;
  }
  #Menu_bar {
    margin: 28px 65px 0px 0px;
  }
  .top-links a {
    font-size: 11px;
    line-height: 20px;
  }
  #Menu_bar .cmp-navigation__item {
    font-size: 15px;
    line-height: 20px;
  }
  .footer-left p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 18px;
  }
  .footer-right li a {
    font-size: 12px;
    line-height: 19px;
  }
  .logo img {
    max-width: 155px;
  }
}

@media screen and (min-width: 767.5px) and (max-width: 991.5px) {
  .footer-right .logo {
    left: 0px;
  }
  .footer-container {
    margin: 0px 0px 0px 21px;
  }
}

@media screen and (min-width: 992.5px) and (max-width: 1025px) {
  .footer-right .logo {
    position: relative;
    top: 4.5vw;
    left: 0px;
  }
}

@media (min-width: 1024.6px) and (max-width: 1260px) {
  .footer-container {
    margin: 0px 0px 0px 40px;
  }
  .footer-left p {
    font-size: clamp(16px, calc(-1.447px + 1.702vw), 20px);
    line-height: 1.2;
  }
  .footer-right li a {
    font-size: clamp(15px, calc(1.915px + 1.277vw), 18px);
    line-height: 1.8;
  }
  .footer-right .logo {
    left: auto;
    top: 3vw;
  }
  .logo img {
    max-width: 20vw;
  }
}
@media screen and (min-width: 2000px) and (max-width: 2660px) {
  .banner-main-block-inner {
    /*height: 45vw;*/
    min-height: 82.738vh;
  }
  .guide {
    padding-top: 13.5vw;
  }
}

@media screen and (min-width: 320px) and (max-width: 324px) {
  #Menu_bar .cmp-navigation__item {
    padding: 8px 29px;
  }
}

@media (max-width: 767.5px) {
  .cmp-modal__content {
    min-height: 475px;
  }
  #site-intended-modal__button {
    flex-direction: column;
    gap: 20px;
  }
  #site-intended-modal__button .continue-btn a,
  #site-intended-modal__button .goback-btn a {
    display: block;
    margin: auto;
    max-width: 120px;
  }
}

@media screen and (min-width: 320px) and (max-width: 380px) {
  .cmp-modal__content {
    min-height: 592px;
  }
}
